Install the SAP Connector for Microsoft .NET Version 3.0 - Business Indexing Connector for use with SAP ArchiveLink - Foundation 23.1 - Foundation 23.1 - Ready - OnBase - Essential - Premier - Standard - external - Standard - Essential - Premier

Business Indexing Connector for use with SAP ArchiveLink

Platform
OnBase
Product
Business Indexing Connector for use with SAP ArchiveLink
Release
Foundation 23.1
License
Standard
Essential
Premier

The SAP Connector for Microsoft .NET Version 3.0 is required. For information on installing the SAP Connector for Microsoft .NET Version 3.0, https://www.service.sap.com/connectors. Contact your Basis Administrator for help acquiring these files.

Note: You can only use SAP Connector for Microsoft .NET Version 3.0. Using any other version will result in errors.
  • 64-bit Application Server: 64-bit SAP Connector for Microsoft .NET

  • ArchiveLink: 64-bit SAP Connector for Microsoft .NET

  • Business Indexing Connector: 64-bit SAP Connector for Microsoft .NET

Tip:

Use of a 64-bit Application Server is recommended so that only one version of the SAP Connector for Microsoft .NET Version 3.0 needs to be installed.

When you install the SAP Connector for Microsoft .NET Version 3.0, it is recommended that you also install it to the GAC.